body {
  background: url('/static/images/countryside.jpg'), #ddd;
  background-size: cover;
  background-attachment: fixed;
  background-blend-mode: multiply;
  color: #030;
}

h1, h2, h3 {
  font-weight: bold;
  color: #753;
}

.page {
  border: 4px solid #050;
  border-top: none;
  border-bottom: none;
  box-shadow: 0 0 20px #0004, inset 1px 0 #fb4, inset 5px 0 #050, inset 0 0 10px #0006;
}

.home-link {
  display: none;
}

.frame {
  border: 4px solid #753;
}

blockquote {
  background: #0b03;
  padding: 1em;
  font-style: italic;
  font-size: 1.1rem;
}

.accent {
  color: #b30;
}
